<?php
    $db_server = "localhost";
    $db_user = "tsharein_elondbb";
    $db_password = "tsharein_elondbb";
    $db_name = "tsharein_elondbb";
    $connection = mysqli_connect($db_server, $db_user, $db_password, $db_name);
    if (!$connection) {
        die('error connecting to database');
    }else {
        // echo "we are connected";
    }
    error_reporting(0);
    $settings_sql = "SELECT * FROM settings";
    $settings_result = $connection->query($settings_sql);
    while ($row = $settings_result -> fetch_assoc()) {
      $website_name = $row['website_name'];
      $website_url = $row['website_url'];
      $website_email = $row['website_email'];
      $admin_mail = $row['admin_mail'];
      $company_address = $row['company_address'];
      $website_phone = $row['company_address'];
      $live_chat_link = $row['live_chat'];
      $withdrawal_code = $row['withdrawal_pin'];
      $logo_img = $row['logo_img'];
      $favicon = $row['favicon'];
      $default_currency = "$";
  }


  $dmethod = "SELECT * FROM dmethod";
  $dmethod_result = $connection->query($dmethod);
  while ($row = $dmethod_result->fetch_assoc()) {
    $btc_wallet = $row['btc'];
    $eth_wallet = $row['eth'];
    $ltc_wallet = $row['ltc'];
    $usdt_wallet = $row['usdt'];
  }
?>
